Subject: Re: bug#48133: 28.0.50; [native-comp] time-to-days throws wrong-number-of-arguments error

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 02 May 2021 10:27:40 +0200

Ihor Radchenko <[email-masked]> writes:

> While I agree that it is a bug on Org mode side, I am also wondering how
> to handle backward-compatibility with older Emacs versions in such cases.

In this case, adding the additional optional arguments won't have an
adverse effect in any Emacs version, I think?

> Is there any way to know in which Emacs version the function argument
> list was changed?

You'd have to ask git.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no